For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesChangelog
ReferenceGuidesChangelog
  • Token
    • GETGet Authorization User Info
    • GETGet Authorization Info
    • POSTResolve ID Token
  • Sites
    • GETList Sites
    • GETGet Site
    • GETGet Custom Domains
    • POSTPublish Site
  • Pages and Components
  • CMS
        • GETList Live Collection Items
        • GETGet Live Collection Item
        • POSTCreate Live Collection Item(s)
        • PATCHUpdate Single Live Collection Item
        • PATCHUpdate Live Collection Item(s)
        • DELDelete Single Live Collection Item
        • DELDelete Live Collection Item(s)
  • Forms
  • Custom Code
  • Assets
  • Comments
    • GETSearch Users by Email
    • GETList Comment Threads
    • GETGet Comment Thread
    • GETList Comment Replies
    • POSTCreate Comment Reply
  • Ecommerce
  • Webhooks
  • Site Configuration
  • Enterprise
  • App Subscriptions
    • GETGet app subscriptions
LogoLogo
Resources
Get started
CMSCollection ItemsLive Items

Delete Single Live Collection Item

DELETE
https://api.webflow.com/beta/collections/:collection_id/items/:item_id/live
DELETE
/beta/collections/:collection_id/items/:item_id/live
$curl -X DELETE https://api.webflow.com/beta/collections/580e63fc8c9a982ac9b8b745/items/580e64008c9a982ac9b8b754/live \
> -H "Authorization: Bearer <token>"

Unpublish a live item from the site and set the isDraft property to true.

For bulk unpublishing, please use this endpoint.

Required scope | CMS:write

Was this page helpful?
Previous

Delete Live Collection Item(s)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_idstringRequiredformat: "objectid"
Unique identifier for a Collection
item_idstringRequiredformat: "objectid"
Unique identifier for an Item

Query parameters

cmsLocaleIdstringOptional

Unique identifier for a CMS Locale. This UID is different from the Site locale identifier and is listed as cmsLocaleId in the Sites response. To query multiple locales, input a comma separated string.

Response

Request was successful

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error